Commit f2452681 authored by Chris Lamb's avatar Chris Lamb 💬 Committed by Sebastian Ramacher

Imported Debian patch 1.0.1-2

parent e1e1caaf
codespeak-lib (1.0.1-2) unstable; urgency=low
* Update py.test(1) manpage. (Closes: #545587)
-- Chris Lamb <lamby@debian.org> Tue, 08 Sep 2009 22:31:17 +0100
codespeak-lib (1.0.1-1) unstable; urgency=low codespeak-lib (1.0.1-1) unstable; urgency=low
* New upstream release. (Closes: #541437) * New upstream release. (Closes: #541437)
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment